Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 592563 - [abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:ea88d2a6ea460805a5b726ba328...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 08:10 EDT by Mustafa Mehmed
Modified: 2010-10-13 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.95 KB, text/plain)
2010-05-15 08:10 EDT, Mustafa Mehmed
no flags Details

  None (edit)
Description Mustafa Mehmed 2010-05-15 08:10:14 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
comment: Clicked on "Next unread item" button
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: ea88d2a6ea460805a5b726ba328377c95970826a
kernel: 2.6.32.11-99.fc12.x86_64
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Mustafa Mehmed 2010-05-15 08:10:17 EDT
Created attachment 414242 [details]
File: backtrace
Comment 2 Mustafa Mehmed 2010-05-15 20:02:42 EDT
Package: liferea-1:1.6.2-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Same as previously reported crash - reported in case there was more info.
Comment 3 Mustafa Mehmed 2010-05-26 19:51:19 EDT
More info: I turned off "enable browser plugins" after seeing the following
debug  info:-

~/Desktop)$ liferea
set zoom: 1.00
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
/builddir/build/BUILD/icedtea6-1.8/plugin/icedteanp/IcedTeaNPPlugin.cc:1508:
thread 0x1566060: Error: Failed to spawn applet viewer: Failed to execute child
process "/usr/lib64/mozilla/plugins/../../bin/java" (No such file or directory)
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
** (liferea:5917): DEBUG: NP_Shutdown
** (liferea:5917): DEBUG: NP_Initialize
** (liferea:5917): DEBUG: NP_Initialize succeeded
*** NSPlugin Wrapper ***
WARNING:(../src/npw-wrapper.c:3160):invoke_NP_Initialize: assertion failed:
(rpc_method_invoke_possible(g_rpc_connection))
/builddir/build/BUILD/icedtea6-1.8/plugin/icedteanp/IcedTeaNPPlugin.cc:1508:
thread 0x1566060: Error: Failed to spawn applet viewer: Failed to execute child
process "/usr/lib64/mozilla/plugins/../../bin/java" (No such file or directory)

--> Liferea no longer crashes.
Comment 4 Steven M. Parrish 2010-07-13 18:27:03 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 5 Mustafa Mehmed 2010-07-14 04:35:11 EDT
Looks good. Thanks.
Comment 6 Steven M. Parrish 2010-10-13 12:42:17 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.